.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c765.component_ContentDisplay_Content {
 } #c765 .plain_content img {
display:none;
}
#c765 {
padding: 0;
}
div .component_Navigation_BreadCrumb, div .component_Navigation_SecondLevelContentTabs, div .component_ContentDisplay_PageTitle
{
display: block;
}
#c159.component_ContentDisplay_PageTitle {
text-align: left;
}
#blog h1 {
margin-bottom: 10px !important;
}
#blog h1 a {
font-size: 28px !important;
}
#blog p.blog_author {
background-color: #ececec;
width: 28%;
padding: 5px 10px 5px 14px;
}
#post_tags > div.read_more_link {
float: left !important;
padding-right: 18px;
font-weight: bold;
text-transform: uppercase;
font-size: 14px;
}
.breadcrumb {
padding: 0px !important;
}
.more_links {
background-color: #3d3d3d;
padding: 10px 20px 10px 30px;
border-radius: 6px;
}
.more_links a {
text-transform: uppercase;
color: white;
font-weight: 600;
font-size: 14px;
}
.more_links a:before {
content: "<";
margin-right: 10px;
font-weight: 800;
font-size: 14px;
} #blog h1 {margin-bottom: 0;}#blog h1 a {font: inherit;color: inherit;text-decoration: none;}#blog h1 a:hover {text-decoration: underline;}#blog p.blog_author {margin-top: -2px;color: #999;display: grid;grid-template-columns: 1fr auto 1fr;width: 33%;}#blog div.post {margin-bottom: 20px;display: grid;grid-template-columns: auto 1fr;grid-gap: 40px;}#blog div.post .left-side {margin: auto;max-width: 400px;position: relative;}#blog div.post .left-side img {max-height: 265px;width: 100%;height: 100%;object-fit: cover;}#blog .post_body.plain_content {height: auto;}#blog div#post_tags {margin-top: 10px;}#blog .blog_subscription{text-align:left;border: 1px solid #CCCCCC;vertical-align:top;box-shadow:3px 3px 3px #CACACA;position:absolute;left:0px;background-color:#fff;top:5px;width:100%;}#blog .blog_subscription .main .title{border-bottom: 1px solid #CCCCCC;font-size: 1.2em;}#blog .blog_subscription .main{padding:10px 10px 15px 15px;}#blog .blog_subscription .main .details{padding:10px 5px 0px 0px;}#blog .blog_top{display:inline-block;float:right;}#blog #blog .messagebox {background: #dff6ae;padding: 20px;margin: 5px 0px;display: block;white-space: normal;text-align: left;position: relative;border-radius: 4px;}#blog .messagebox.error{background: #FFD7D7;}#blog .blog_subscription .main .details input.required_field{background-color:yellow !important;}#post_tags > div.read_more_link {float:right;padding-right:18px;}.read_more_link img {padding-bottom: 3px;padding-left: 20px;}.component_ContentDisplay_Blog {
margin: 0; margin: 0; padding: 0px;  } #c2197.component_ContentDisplay_Blog {
padding: 0;  } .post_body.plain_content img {width: auto !important;max-width: 100%;height: auto;} #c2281.component_ContentDisplay_Blog {
 } 
